[ubuntu/maverick] vpb-driver 4.2.47-1 (Accepted)

David Sugar david.sugar at canonical.com
Mon Jul 12 20:10:30 BST 2010


vpb-driver (4.2.47-1) unstable; urgency=low

  * Added vi.po, thanks to Clytie Siddall.  Closes: #576149
  * Minor code springcleaning.
  * Explicitly ignore ISDN cards when configuring, the deps for them can't be
    included in the distro anyway, so just act like they don't exist when the
    postinst scans for hardware.  Closes: #584993

vpb-driver (4.2.46-1) unstable; urgency=low

  * Blacklist the misdn netjet driver.  It blindly binds to anything using a
    TigerJet PCI interface chip, and rather than actually probing for the
    hardware it does support, seems to think it can somehow manually blacklist
    the 99.9% of things that use one and that aren't a netjet.  One Day.
    Currently it knows of only two of them, hardcoded into the driver source.
    I'd laugh if this wasn't such a gutwrenchingly spastic thing to myopically
    freeze into a mainline kernel release.

vpb-driver (4.2.45-1) unstable; urgency=low

  * Support for OpenPCIe cards and firmware v15+.

Date: Tue, 11 May 2010 23:13:37 +0930
Changed-By: David Sugar <david.sugar at canonical.com>
Maintainer: Ron Lee <ron at debian.org>
Signed-By: Stefano Rivera <launchpad at rivera.za.net>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/vpb-driver/4.2.47-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 11 May 2010 23:13:37 +0930
Source: vpb-driver
Binary: vpb-driver-source vpb-utils libvpb0 libvpb-dev libvpb-doc libvpb-dbg
Architecture: source
Version: 4.2.47-1
Distribution: maverick
Urgency: low
Maintainer: Ron Lee <ron at debian.org>
Changed-By: David Sugar <david.sugar at canonical.com>
Description: 
 libvpb-dbg - debugging symbols for libvpb and vpb-utils
 libvpb-dev - Voicetronix telephony hardware userspace library development file
 libvpb-doc - Voicetronix telephony interface library documentation
 libvpb0    - Voicetronix telephony hardware userspace interface library
 vpb-driver-source - Voicetronix telephony hardware driver source
 vpb-utils  - Voicetronix telephony hardware userspace tools
Closes: 576149 584993
Changes: 
 vpb-driver (4.2.47-1) unstable; urgency=low
 .
   * Added vi.po, thanks to Clytie Siddall.  Closes: #576149
   * Minor code springcleaning.
   * Explicitly ignore ISDN cards when configuring, the deps for them can't be
     included in the distro anyway, so just act like they don't exist when the
     postinst scans for hardware.  Closes: #584993
 .
 vpb-driver (4.2.46-1) unstable; urgency=low
 .
   * Blacklist the misdn netjet driver.  It blindly binds to anything using a
     TigerJet PCI interface chip, and rather than actually probing for the
     hardware it does support, seems to think it can somehow manually blacklist
     the 99.9% of things that use one and that aren't a netjet.  One Day.
     Currently it knows of only two of them, hardcoded into the driver source.
     I'd laugh if this wasn't such a gutwrenchingly spastic thing to myopically
     freeze into a mainline kernel release.
 .
 vpb-driver (4.2.45-1) unstable; urgency=low
 .
   * Support for OpenPCIe cards and firmware v15+.
Checksums-Sha1: 
 064f99de61f89500e172c1162901a7d8b7426db2 1134 vpb-driver_4.2.47-1.dsc
 d94883e4e1cbbf479de8ddd4921e6feeb8a7b475 690575 vpb-driver_4.2.47.orig.tar.gz
 ea321e1f14ad22824ab12b1c8c2a849ac4812be6 14310 vpb-driver_4.2.47-1.diff.gz
Checksums-Sha256: 
 f0421b5f46bb30c04d9abcd1fe15e2482f4c0c2e73cd0270c8bb4b6f6eb020d9 1134 vpb-driver_4.2.47-1.dsc
 1f652d8a2de4a4b8d265647eadedf14ef2589a7027bc4f25a19dc63f23b10164 690575 vpb-driver_4.2.47.orig.tar.gz
 599255f099af7d0a3cd42e06eec510abb0c7c091d5fc5b459ca51d35ec639127 14310 vpb-driver_4.2.47-1.diff.gz
Files: 
 f8832f630e0a74fb6b4d181ea13e50e9 1134 comm optional vpb-driver_4.2.47-1.dsc
 0788d8f0dc2994e63927f39955ffa7df 690575 comm optional vpb-driver_4.2.47.orig.tar.gz
 41db2db8cb82d0d110d3d8266f70d5d5 14310 comm optional vpb-driver_4.2.47-1.diff.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 602754

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkw7ZosACgkQe5Wpfsv7GPcbmgCfREyYBKsJYl5nXFR8oo2G3Et9
0isAoISN+3nLoirUQF1KnjE34paRLwyg
=bqXl
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list